{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "report-lekovy-zaznam",
      "runtimeExecutable": "C:/Users/vlado/PycharmProjects/Recepty/.venv/Scripts/python",
      "runtimeArgs": ["C:/Users/vlado/PycharmProjects/Recepty/report_server.py"],
      "port": 8765
    }
  ]
}
